# Generated by Django 2.0.1 on 2018-01-27 18:02

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0006_auto_20180127_1853'),
    ]

    operations = [
        migrations.AddField(
            model_name='document',
            name='due_date',
            field=models.DateField(default=datetime.date(2018, 1, 27)),
            preserve_default=False,
        ),
    ]
